:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .rollino-casino-ue5cyx {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .rollino-casino-omr132 {
    display: none;
  }
}

.rollino-casino-8zkfma {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.rollino-casino-zjlu3b {
  overflow-y: hidden;
}

.rollino-casino-c4qgyk {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.rollino-casino-1v6g4t {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .rollino-casino-1v6g4t {
    max-width: 100%;
  }
}

.rollino-casino-sb8f6i,
body,
html {
  height: 100%;
}

.rollino-casino-w3svfb {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.rollino-casino-w3svfb.rollino-casino-n29y3y {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.rollino-casino-rcfxt8 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.rollino-casino-rcfxt8.rollino-casino-n29y3y {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.rollino-casino-6anbj1 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.rollino-casino-6anbj1.rollino-casino-n29y3y {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.rollino-casino-6anbj1.rollino-casino-n29y3y .rollino-casino-mgq3up {
  display: none;
}

.rollino-casino-7jzvrv {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .rollino-casino-6anbj1,
  .rollino-casino-rcfxt8 {
    margin-left: 0;
    max-width: 100%;
  }
}

.rollino-casino-ghncq6 {
  background: var(--sidebar-bg-color);
  display: block;
}

.rollino-casino-ghncq6.rollino-casino-n29y3y .rollino-casino-mgq3up {
  display: inline-block;
}

.rollino-casino-ghncq6.rollino-casino-n29y3y .rollino-casino-kq1a5l {
  display: flex;
}

.rollino-casino-ghncq6.rollino-casino-n29y3y .rollino-casino-tk5sd9 {
  transform: translateY(0);
  visibility: visible;
}

.rollino-casino-f7isxd {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.rollino-casino-ghncq6 .rollino-casino-mgq3up {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.rollino-casino-kq1a5l {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.rollino-casino-kq1a5l::-webkit-scrollbar {
  width: 0;
}

.rollino-casino-qfnlwy {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.rollino-casino-qfnlwy.rollino-casino-n29y3y {
  display: none;
}

.rollino-casino-by3mfs {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.rollino-casino-ybp490 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.rollino-casino-4clam3 {
  max-width: 40px;
}

.rollino-casino-lbh29k {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.rollino-casino-lbh29k svg {
  color: var(--success-color-light);
}

.rollino-casino-2agks5 {
  border-bottom: 1px solid var(--divider-color);
}

.rollino-casino-h7pmtk {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .rollino-casino-ybp490:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .rollino-casino-ghncq6 {
    display: none;
  }
  .rollino-casino-ghncq6:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.rollino-casino-09a6py {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.rollino-casino-syzat3 {
  max-width: 40px;
}

.rollino-casino-zjz50m {
  font-size: 0.75rem;
  font-weight: 700;
}

.rollino-casino-neyhty {
  background: var(--fh-bg-color);
}

.rollino-casino-3dmifv,
.rollino-casino-yh6321 {
  align-items: center;
  display: flex;
}

.rollino-casino-3dmifv {
  gap: 0.5rem;
}

.rollino-casino-yh6321 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.rollino-casino-neyhty .rollino-casino-mgq3up {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .rollino-casino-yh6321 {
    gap: 0rem;
    padding: 0;
  }

  .rollino-casino-neyhty .rollino-casino-mgq3up {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .rollino-casino-neyhty .rollino-casino-zagr51 {
    display: none;
  }
  .rollino-casino-zs7mnx {
    font-size: 0.rollino-casino-scdmya !important;
  }
  .rollino-casino-neyhty .rollino-casino-mgq3up {
    max-width: 100px;
  }
}

.rollino-casino-ojvoac svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .rollino-casino-ojvoac {
    display: none;
  }
}

.rollino-casino-mgq3up {
  display: inline-block;
  max-width: 125px;
}

.rollino-casino-qa1iyh {
  width: 100%;
}

.rollino-casino-tk5sd9 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.rollino-casino-xtm8gf {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.rollino-casino-9nw6t1,
.rollino-casino-zkhvmw {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.rollino-casino-9nw6t1 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.rollino-casino-9nw6t1:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.rollino-casino-f7zhdh {
  font-size: 0.875rem;
  justify-content: center;
}

.rollino-casino-no3hfn,
.rollino-casino-g61dq3 {
  position: relative;
  z-index: 2;
}

.rollino-casino-no3hfn {
  max-width: 40px;
}

.rollino-casino-drfibx {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.rollino-casino-h9nv6n:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.rollino-casino-zccj7a {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.rollino-casino-zkhvmw {
  padding: 0.5rem;
}

.rollino-casino-w6jlgd {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .rollino-casino-9nw6t1:hover,
  .rollino-casino-zkhvmw:hover {
    background: var(--border-color);
  }
}

.rollino-casino-eyl3bp {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.rollino-casino-2zdqof {
  color: var(--button-text-color);
}

.rollino-casino-tioty4 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.rollino-casino-tioty4 .rollino-casino-2zdqof {
  color: var(--button-text-color);
}

.rollino-casino-xxqghb {
  padding: 0.rollino-casino-0xs4d7 0.625em;
  width: 100%;
}

.rollino-casino-bdz688 {
  font-size: 0.875rem;
}

.rollino-casino-ehnxxs {
  background: var(--success-color);
  border-color: var(--success-color);
}

.rollino-casino-ehnxxs .rollino-casino-2zdqof,
.rollino-casino-ehnxxs svg {
  color: var(--button-text-color);
}

.rollino-casino-jlncxy svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .rollino-casino-eyl3bp:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .rollino-casino-tioty4:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .rollino-casino-ehnxxs:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.rollino-casino-pfknqz {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.rollino-casino-zagr51 {
  background: var(--border-color);
  display: inline-flex;
}

.rollino-casino-zagr51,
.rollino-casino-5n9p9w {
  border-radius: var(--round-l);
}

.rollino-casino-5n9p9w {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.rollino-casino-5n9p9w span,
.rollino-casino-5n9p9w svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.rollino-casino-w7x8c3 {
  background: var(--button-bg-color);
}

.rollino-casino-w7x8c3 span,
.rollino-casino-w7x8c3 svg {
  color: var(--button-text-color);
}

.rollino-casino-g0onh9 {
  display: none;
  height: 0;
  margin: 0.rollino-casino-69leqh 0 1rem;
  width: 0;
}

.rollino-casino-g0onh9 .rollino-casino-5n9p9w {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .rollino-casino-g0onh9 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .rollino-casino-5n9p9w:hover span,
  .rollino-casino-5n9p9w:hover svg {
    color: var(--text-color);
  }
}

.rollino-casino-lseh0s {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.rollino-casino-u0dkv7,
.rollino-casino-74se94 {
  height: 100%;
}

.rollino-casino-u0dkv7 {
  overflow-x: auto;
}

.rollino-casino-u0dkv7::-webkit-scrollbar {
  width: 0;
}

.rollino-casino-74se94 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.rollino-casino-imzshl {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .rollino-casino-lseh0s {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .rollino-casino-lseh0s {
    height: auto;
    min-height: auto;
  }
  .rollino-casino-imzshl {
    flex: 1 0 100%;
  }
}

.rollino-casino-ml884x {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.rollino-casino-fa59rp {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .rollino-casino-fa59rp {
    gap: 0;
  }
}

.rollino-casino-oo6y1z {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .rollino-casino-oo6y1z {
    height: 150px !important;
  }
}

.rollino-casino-vjfzxt {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.rollino-casino-vptd3y {
  color: var(--text-color);
}

.rollino-casino-a2wr4p {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .rollino-casino-a2wr4p {
    font-size: 16px;
  }
}

.rollino-casino-vfbdyz {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .rollino-casino-ml884x {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .rollino-casino-ml884x {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .rollino-casino-vjfzxt {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.rollino-casino-94iy3l {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .rollino-casino-7ntpg9:hover .rollino-casino-ssb3y3 {
    color: var(--accent-color);
  }
}

.rollino-casino-i2gvay {
  text-align: center;
}

.rollino-casino-tt4sle {
  margin: 2rem 0;
}

.rollino-casino-s18pt4 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.rollino-casino-25eiy5 {
  font-size: 2rem;
  font-weight: 700;
}

.rollino-casino-7ff316 {
  overflow-x: auto;
}

.rollino-casino-7ff316::-webkit-scrollbar {
  width: 0;
}

.rollino-casino-5puqmb {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .rollino-casino-5puqmb {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .rollino-casino-25eiy5 {
    font-size: 1.25rem;
  }
}

.rollino-casino-j5qf3l {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.rollino-casino-kc76v5 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.rollino-casino-9qql4r {
  -o-object-fit: cover;
  object-fit: cover;
}

.rollino-casino-6ntfqs,
.rollino-casino-9qql4r {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.rollino-casino-6ntfqs {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.rollino-casino-f5m5uq {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.rollino-casino-6q78pj {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.rollino-casino-rt38np {
  padding: 0.5rem;
}

.rollino-casino-woqyu0 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.rollino-casino-woqyu0 .rollino-casino-9qql4r {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.rollino-casino-woqyu0 .rollino-casino-nifatq {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.rollino-casino-woqyu0 .rollino-casino-6q78pj {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.rollino-casino-woqyu0 .rollino-casino-kc76v5 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.rollino-casino-woqyu0 .rollino-casino-6ntfqs {
  display: none;
}

@media (any-hover: hover) {
  .rollino-casino-j5qf3l:hover .rollino-casino-6ntfqs {
    opacity: 1;
  }
  .rollino-casino-j5qf3l:hover .rollino-casino-9qql4r {
    transform: scale(1.1);
    will-change: transform;
  }
}

.rollino-casino-g0v9d5 {
  padding: 2rem 0;
}

.rollino-casino-nskicy {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.rollino-casino-qbx4qx {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.rollino-casino-n798gl {
  font-size: 0.75rem;
  font-weight: 600;
}

.rollino-casino-5gy5bv {
  color: var(--footer-text-color);
}

.rollino-casino-w6tysd {
  font-size: 1.25rem;
  font-weight: 600;
}

.rollino-casino-romcwi {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.rollino-casino-efv15h {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.rollino-casino-n7p1ys {
  transition: var(--transition-duration);
}

.rollino-casino-jhm6xd {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.rollino-casino-g0v9d5 .rollino-casino-09a6py {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .rollino-casino-efv15h:hover .rollino-casino-n7p1ys {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .rollino-casino-jhm6xd {
    justify-content: center;
    flex-direction: column;
  }
}

.rollino-casino-zwoqbp {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.rollino-casino-y63dkm {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.rollino-casino-y63dkm p img {
  display: block;
  margin: 0 auto;
}

.rollino-casino-y63dkm table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.rollino-casino-zwoqbp h1,
.rollino-casino-zwoqbp h2,
.rollino-casino-zwoqbp h3,
.rollino-casino-zwoqbp h4,
.rollino-casino-zwoqbp h5,
.rollino-casino-zwoqbp h6 {
  font-weight: 700;
}

.rollino-casino-zwoqbp h1,
.rollino-casino-zwoqbp h2 {
  margin-top: 2rem;
}

.rollino-casino-zwoqbp h3,
.rollino-casino-zwoqbp h4 {
  margin-top: 1rem;
}

.rollino-casino-zwoqbp ol li,
.rollino-casino-zwoqbp p,
.rollino-casino-zwoqbp ul li {
  color: var(--text-color);
}

.rollino-casino-zwoqbp p {
  margin-top: 1rem;
}

.rollino-casino-zwoqbp li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.rollino-casino-zwoqbp ol li,
.rollino-casino-zwoqbp ul li {
  font-size: 1rem;
}

.rollino-casino-zwoqbp ul li {
  list-style-type: disc;
}

.rollino-casino-zwoqbp .rollino-casino-otxmua {
  max-width: 100%;
  overflow-x: scroll;
}

.rollino-casino-zwoqbp .rollino-casino-otxmua::-webkit-scrollbar {
  height: 5px;
}

.rollino-casino-zwoqbp .rollino-casino-otxmua::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.rollino-casino-zwoqbp .rollino-casino-otxmua::-webkit-scrollbar-track {
  background: transparent;
}

.rollino-casino-zwoqbp table,
.rollino-casino-zwoqbp td,
.rollino-casino-zwoqbp th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.rollino-casino-zwoqbp table {
  margin: 1rem 0;
}

.rollino-casino-zwoqbp thead td,
.rollino-casino-zwoqbp thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.rollino-casino-zwoqbp tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.rollino-casino-zwoqbp td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.rollino-casino-zwoqbp th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .rollino-casino-zwoqbp th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.rollino-casino-zwoqbp img {
  display: inline-block;
  margin: 1rem 0;
}

.rollino-casino-zwoqbp .rollino-casino-j5qf3l img,
.rollino-casino-zwoqbp .rollino-casino-vj4di1 img {
  margin: 0;
}

.rollino-casino-zwoqbp .rollino-casino-j5qf3l {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.rollino-casino-zwoqbp .rollino-casino-nifatq {
  padding: 0.5rem;
}

.rollino-casino-zwoqbp .rollino-casino-f5m5uq {
  color: var(--text-color);
}

.rollino-casino-zwoqbp .rollino-casino-vj4di1 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.rollino-casino-zwoqbp .rollino-casino-iiy1r4 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.rollino-casino-zwoqbp .rollino-casino-vj4di1 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.rollino-casino-zwoqbp .rollino-casino-w1oyoq {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.rollino-casino-zwoqbp .rollino-casino-6jdbb2 {
  flex: 1 1 30%;
  padding: 1rem;
}

.rollino-casino-zwoqbp .rollino-casino-6g8f01 {
  color: var(--text-color);
  font-weight: 700;
}

.rollino-casino-zwoqbp .rollino-casino-l213ak {
  color: var(--text-color);
  font-weight: 600;
}

.rollino-casino-zwoqbp .rollino-casino-c4ti3i {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .rollino-casino-zwoqbp .rollino-casino-vj4di1 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .rollino-casino-zwoqbp .rollino-casino-l213ak {
    font-size: 1rem;
  }
  .rollino-casino-zwoqbp .rollino-casino-6g8f01 {
    font-size: 0.875rem;
  }
  .rollino-casino-zwoqbp .rollino-casino-vj4di1 img {
    flex: 1 1 auto;
  }
}

.rollino-casino-zwoqbp .rollino-casino-eyl3bp {
  margin: 0.rollino-casino-l7oj5t 0;
}

@media screen and (max-width: 1024px) {
  .rollino-casino-zwoqbp,
  .rollino-casino-zwoqbp .rollino-casino-dxanhi,
  .rollino-casino-y63dkm {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .rollino-casino-zwoqbp ol li,
  .rollino-casino-zwoqbp ul li {
    font-size: 1rem;
  }
}

.rollino-casino-e1y8m8 {
  color: var(--text-color);
  text-align: center;
}

.rollino-casino-lh8sk3 {
  margin: 2rem 0;
}

.rollino-casino-vpgy4u,
.rollino-casino-l87ud4 {
  margin-bottom: 1rem;
}

.rollino-casino-vpgy4u {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.rollino-casino-vpgy4u.rollino-casino-n29y3y .rollino-casino-csf02j {
  display: block;
}

.rollino-casino-vpgy4u.rollino-casino-n29y3y .rollino-casino-clg8qm {
  transform: rotate(45deg);
}

.rollino-casino-tssew0 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.rollino-casino-clg8qm {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.rollino-casino-csf02j {
  display: none;
  padding-top: 1rem;
}

.rollino-casino-8qitdl {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.rollino-casino-8qitdl.rollino-casino-n29y3y {
  transform: scaleX(-1);
}

.rollino-casino-naw4o2 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .rollino-casino-e0mwf9 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.rollino-casino-8nlfu6 {
  display: flex;
  align-items: center;
}

.rollino-casino-8nlfu6 a {
  margin: 0 10px;
}

/* social */

.rollino-casino-aa8tkr {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .rollino-casino-aa8tkr {
    flex-wrap: wrap;
  }
}

.rollino-casino-aa8tkr li {
  display: flex;
  margin: 0 7px;
}

.rollino-casino-aa8tkr li svg {
  transition: 0.rollino-casino-2tprz3 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .rollino-casino-aa8tkr li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.rollino-casino-cvbta0 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.rollino-casino-yvuxvl {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .rollino-casino-yvuxvl {
    max-width: 100%;
  }
}

.rollino-casino-ansvqc {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.rollino-casino-ansvqc h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .rollino-casino-cvbta0,
  .rollino-casino-ansvqc {
    max-width: 100vw;
  }
}

.rollino-casino-75tmzb {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.rollino-casino-4ebw03 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.rollino-casino-n58qll ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.rollino-casino-4ebw03::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.rollino-casino-n58qll ease;
}

.rollino-casino-75tmzb.rollino-casino-480b1s .rollino-casino-4ebw03::after {
  transform: rotate(45deg);
}

.rollino-casino-6pacaq {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.rollino-casino-2tprz3 ease, padding 0.rollino-casino-2tprz3 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.rollino-casino-75tmzb.rollino-casino-480b1s .rollino-casino-6pacaq {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.rollino-casino-dpzsg6 {
  margin: 25px 0;
}

.rollino-casino-7qoz7s > input:not(:checked) ~ label:hover,
.rollino-casino-7qoz7s > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.rollino-casino-07qjkt.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.rollino-casino-hj6go5 44.rollino-casino-hxn8rd.rollino-casino-z365lw.rollino-casino-siubmh.rollino-casino-mbgdd9.rollino-casino-ntiyva.rollino-casino-2530px.rollino-casino-98o9uz.rollino-casino-09tzmv.rollino-casino-xl9m5m.rollino-casino-lv0chg.rollino-casino-kr0obg.rollino-casino-o4kfjc 0l-12.rollino-casino-w9a4nf 30.rollino-casino-g3al0n.rollino-casino-83cs7v 2.rollino-casino-g9uv7i.rollino-casino-83cs7v 3.rollino-casino-o8wzjo 3.rollino-casino-dew1cr.rollino-casino-2uqm5o 3.rollino-casino-69ar7f.rollino-casino-ry6dk0.rollino-casino-33f5v4.rollino-casino-49u2fd 7-3.rollino-casino-w9a4nf 10.rollino-casino-kvl2qh.rollino-casino-49u2fd 23.rollino-casino-sukw6e.rollino-casino-48ppok 1.rollino-casino-ehr2ee 2.rollino-casino-w9a4nf 3.rollino-casino-48ppok 1.rollino-casino-2uqm5o 5.rollino-casino-i3gduf.rollino-casino-2uqm5o 32.rollino-casino-e1wfsk.rollino-casino-ry6dk0 5.rollino-casino-o4kfjc 4.rollino-casino-49u2fd 9.rollino-casino-49u2fd 8.rollino-casino-2uqm5o 6.rollino-casino-x1x155.rollino-casino-ltnits.rollino-casino-f8e9mm.rollino-casino-8h50l8.rollino-casino-ye6u84 4.rollino-casino-8i3fma.rollino-casino-ye6u84 6.rollino-casino-ye6u84 0l29.rollino-casino-o4kfjc 17.rollino-casino-7penw4.rollino-casino-7fi0nt 2.rollino-casino-6o1sq1 10.rollino-casino-a8sojn.rollino-casino-w9a4nf 8.rollino-casino-no8yio.rollino-casino-89jdhn.rollino-casino-h738bm.rollino-casino-wh88mi.rollino-casino-dcpl7x.rollino-casino-ry6dk0.rollino-casino-ntiyva.rollino-casino-w9a4nf 1.rollino-casino-nw0g49.rollino-casino-og81x2.rollino-casino-8g6qhd.rollino-casino-v6rq1l.rollino-casino-reqbrd.rollino-casino-ehr2ee 1.rollino-casino-7al9gv.rollino-casino-0ldj2e.5z'/%3e%3c/svg%3e");
}

.rollino-casino-yi0lud {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .rollino-casino-yi0lud {
    gap: 16px 0;
  }
}

.rollino-casino-dqiqrn {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.rollino-casino-dqiqrn.rollino-casino-3jcx2p {
  display: block;
}

.rollino-casino-dqiqrn.rollino-casino-2gslvi {
  display: none;
}

@media only screen and (max-width: 767px) {
  .rollino-casino-dqiqrn {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.rollino-casino-fc1f7l {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.rollino-casino-cx2nn4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.rollino-casino-ji9qoc {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.rollino-casino-2yrttr small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.rollino-casino-2yrttr span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.rollino-casino-ltp8a9 {
  font-size: 16px;
  line-height: 140%;
}

.rollino-casino-3b5l3b {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.rollino-casino-3b5l3b .rollino-casino-wswx20 {
  fill: #c2c0ce;
}

.rollino-casino-3b5l3b [rating="1"] .rollino-casino-wswx20:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.rollino-casino-3b5l3b [rating="2"] .rollino-casino-wswx20:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.rollino-casino-3b5l3b [rating="3"] .rollino-casino-wswx20:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.rollino-casino-3b5l3b [rating="4"] .rollino-casino-wswx20:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.rollino-casino-3b5l3b [rating="5"] .rollino-casino-wswx20:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.rollino-casino-zoq6q3 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.rollino-casino-zoq6q3 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.rollino-casino-05t4pi {
  text-align: center;
  color: var(--success-color);
}

.rollino-casino-fe77iz {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.rollino-casino-otxmua table {
  width: 100%;
}

.rollino-casino-m2i4fd {
  display: flex;
  justify-content: center;
}

.rollino-casino-fa59rp {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.rollino-casino-oo6y1z {
  position: relative;
  z-index: 1;
}

.rollino-casino-vjfzxt {
  position: relative;
  z-index: 2;
}

.rollino-casino-vptd3y {
  position: relative;
  z-index: 3;
}

.rollino-casino-vhvk2p {
  position: relative;
  z-index: 4;
}

.rollino-casino-fsvelr {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.rollino-casino-kbg8ol {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.rollino-casino-kbg8ol label {
  font-size: 14px;
}

.rollino-casino-kbg8ol h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.rollino-casino-kbg8ol input,
.rollino-casino-kbg8ol textarea,
.rollino-casino-kbg8ol button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.rollino-casino-kbg8ol button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.rollino-casino-n58qll ease;
}
.rollino-casino-kbg8ol button:hover {
  background-color: #691204;
}
.rollino-casino-x24irs {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.rollino-casino-akoazj ease-in;
}

.rollino-casino-x24irs h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.rollino-casino-3dmifv .rollino-casino-zs7mnx:last-child {
  margin-right: 5px;
}

  .rollino-casino-lbl8yb {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.rollino-casino-2tprz3 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .rollino-casino-vf3yos {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .rollino-casino-vf3yos p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .rollino-casino-vf3yos button {
    z-index: 2;
  }

  .rollino-casino-udp94x {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.rollino-casino-n58qll ease;
    z-index: 10000;
  }

  

  .rollino-casino-udp94x:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .rollino-casino-vf3yos p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .rollino-casino-oeqcsu {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .rollino-casino-oeqcsu {
      font-size: 12px;
    }
  }

  .rollino-casino-kcxm3t {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.rollino-casino-4vjroq, .rollino-casino-ectf23, [class*="review-card"],
thead, thead th, table th, .rollino-casino-hip2jt,
.rollino-casino-jrk70x, [class*="collapsible-header"],
.rollino-casino-6l2hpd, [class*="updated-block"] {
  color: #ece7dc !important;
}
